package com.rrtx.services.common.exception;


/**
 * ClassName: GeneratorException<br>
 * Description: 代码生成异常 <br>
 * Company: rrtx
 *
 * @author rrtx
 * @version v1.0.0    2019/7/24 4:51 PM  xugz    文件初始创建
 */
public class GeneratorException extends Exception {

	private static final long serialVersionUID = 150902781087610054L;

	public GeneratorException(String message) {
		super(message);
	}
}
